QEMU KVM QXL Denial of Service Vulnerability

QEMU KVM QXL is prone to a denial-of-service vulnerability.

An attackers with access to a guest operating system can exploit this issue to crash the guest operating system, effectively denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus